<ManagedTreeData Version="1">
  <TreeItem Name="LiveViewSettings">
    <TreeItem Name="LiveView">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac3e7b32-11ae-4195-baf7-290c3dce03b1" />
      <Attribute Name="OrderIndex" Type="Primitive" ValueType="Int32" Value="1" />
      <Attribute Name="TransformMatrix" Type="XmlSerializer" ValueType="System.Collections.Generic.List`1[[System.Single, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089]], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
        <ArrayOfFloat xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
          <float>0.5566855</float>
          <float>0</float>
          <float>0</float>
          <float>0</float>
          <float>0</float>
          <float>0.5566855</float>
          <float>0</float>
          <float>0</float>
          <float>0</float>
          <float>0</float>
          <float>1</float>
          <float>0</float>
          <float>573.585</float>
          <float>373.735</float>
          <float>0</float>
          <float>1</float>
        </ArrayOfFloat>
      </Attribute>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Pixels" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Background" />
        <Attribute Name="Value" Type="XmlSerializer" ValueType="LumosLIB.GUI.Windows.PropertyGrid.BackgroundImage, LumosLIB, Version=3.2.3.0, Culture=neutral, PublicKeyToken=null">
          <BackgroundImage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <Image />
          </BackgroundImage>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Background Layout" />
        <Attribute Name="Value" Type="Enum" ValueType="Lumos.GUI.Windows.LiveView.EImageLayout, LumosLIB, Version=3.2.3.0, Culture=neutral, PublicKeyToken=null" Value="None" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grid Space" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="16" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fore Color" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fore Color Selected" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Back Color" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1273423504" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Back Color Selected" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1769275392" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Back Color Related Selected" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1769246720" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OverlayDisplay" />
        <Attribute Name="ValueID" Type="Primitive" ValueType="String" Value="OverlayDisplay#Important" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#ShowIconNames" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#ShowIconNumbers" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#LockIconPosition" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#ShowIconSelectionNumbers" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#ShowIconIntensity" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#ShowMenuStrip" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#ShowGrid" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#FixCamera" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f8e743dd-7fc9-438a-851a-40ea81b74d0f" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="012e2ae7-a20b-471d-ad30-2c419f85cda8" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a9620b25-44d4-4535-b184-47528c86f83d" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ba237558-f5b7-465c-9512-3a111a4adfe2" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9e3a96d8-1686-4780-a3cf-7898510ef338" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cc935c02-124b-4794-aab4-611b8cf0d6fa" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6c97b2c2-5e78-4532-820e-b3b94b933c41" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e5c867fc-13c9-4ec8-8d95-5877fefe4b7a" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="663d1f10-37c0-4adc-a964-e5141466a205" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bb971e1e-775e-446b-af66-b2989ec78cc6" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="556c6748-3557-4b70-9925-915704652876" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="41ecba82-db47-4a6c-b029-e1a4aa9ae191" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2b5aff61-2c09-498d-8c5d-458fae8c58fb" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="618b331e-17cf-437d-85ff-1dc654840320" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2c89aae3-19c0-4389-b476-9ecafd286ab6" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="187f2d71-c3c1-4dfd-a59e-d93393e2668f" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="07948118-7947-444b-bc93-1cde68472ec7" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a2eef8d9-debf-47e0-b884-48ff8f22771d" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="38ac7ea4-b2a7-4f83-94fb-a3ed9afe7723" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e2398036-80ed-4e08-888d-650ccbcfbd31" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="42fa88ee-f4f4-4a73-b5b6-ac6398883f5a" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bc3db8d1-b542-419d-b86d-d6fe618173bf" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="53388159-4f9e-4422-9ac1-4fe2e5c05a02" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="40e9845d-39b7-4ee1-9492-569b69655689" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58022823-345c-4eab-83cd-e629f115e763" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c3cb604f-4fb6-4778-8458-3bf3b2d52b78" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8cd42ef5-02bf-4a36-8277-c5a6b4c71516" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c947a357-6365-45d7-b72e-6456d0c220fb" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="08de2858-5032-43e8-beb7-e80558a34dbf" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8426fd48-66c8-406b-b679-a006632104f1" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c67fccc9-17a3-4fed-8e7c-8b18e0bc4dc7" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="eb1e1c0d-4c7f-428d-89a9-af1a7ac9b38b" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c5c0eb52-110e-402c-8669-51c304e11587" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2139bd8e-a85f-4a58-8ba1-1c9ce5ceba39" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="90c7d932-f167-4a0b-96bf-25afb2085858" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2e523cf4-2e6c-4d76-b55e-f9d790ac4d42" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9b88d8f8-4cd3-43e1-abba-6195d4795755" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9b6dc2a4-ff89-41ff-b1a6-ae01b4bcb3ce" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="77fb9aba-077f-4e71-913e-fa40aa7cf6fe" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2d7620c1-4af2-46e3-81d4-275916b82d79" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5d6b1755-e882-4f48-a956-43fabedfddd3" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="95564e11-551a-4b8c-a34b-3bf8ed0a45b3" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="053c8cf1-90d6-4730-8655-b03a3a53867c" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="261ec6c1-b7ab-4431-a9e1-13edc0728073" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f491b8b9-6628-443d-bc8b-48b8623b1aa9" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="229db001-718f-4d05-85c7-6bb72e967648" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="64e75872-f338-4d21-b73b-2572aaccf7b6" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="70f2b70b-1c09-4b47-ae7d-d6f781ad5015" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7b6f68ae-746a-4f83-8527-dbd96a67b437" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1e0b5c89-0436-424c-83d2-740ce2eca215" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="39f1e3e3-6ec2-48c8-9329-5893c6008699" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="065cf2b4-bf67-4eca-aaa0-b2bd8b1d5663" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2ed40992-0104-4a36-8200-593933a09e71" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7c0e1cd1-0c98-40c3-bf50-d1ef787d6dbc" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e0a4180d-aae4-4024-8ccc-122404582a73" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9423b6d2-b549-4526-9f7d-c71999d2566e" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="77589d56-f917-4054-a28c-47a52667e16d" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7636aef8-2549-4a22-b55a-a54c253fb033" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6006a537-7d25-4eea-94ad-775416b9b8fb" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a8a0d26c-fa1f-4ff9-8265-c608c6a90ff1" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="447d3341-5608-4e2b-bf6d-5eaddfe917d3" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10ffb8b4-1596-470c-8e8b-9a8923d2655a" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="36b2c37e-ffa4-4d40-b193-5416b2eaf303" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e183d817-e8c1-498a-aba0-615e1aedfb92" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="712795b8-0f9d-42ff-80ed-ba66d659f739" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ef95320f-ea24-4156-b98d-174a6ea87851" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="31b671a6-be49-48b6-99bd-eda21595fd71" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="28b7d7c9-8cb8-4c30-acb1-a09c9621db78" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="61b0ceb1-8e6f-4bf6-a6f0-c1a9e0da451b" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="adac3b7c-fad5-41b4-a3e7-cebc9ecc3e82" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6d028891-9643-45f2-bb4d-3c6645014311" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="34052666-73e8-4ed3-a213-a8ad4d00e8c4" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5962caa6-7e63-417c-a8d6-ed877ac96f27" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8aab08fb-5f28-4595-b81c-051eacf2b518" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8720dd9f-32a1-4dfb-b808-9b189438d644" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="73c6c288-7f49-427d-b478-427e8988ae00" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2f87dddb-2710-4cf9-89a5-4f2ee191fe0a" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="38c72057-33c3-4cd2-9fc6-48a4f5215f0c" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e72c08a5-54fd-418b-a3ad-d21dd44d7612" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8f5b0009-8e6b-459c-97e4-fc7ed03d68c5" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4aee9034-74e2-4499-b221-a54ca483037d" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cbf083c1-b842-45ea-9e6e-fe8998f1eb52" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dd9eac35-c274-4eda-8db0-acff1fa788d3" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1e713cf7-09fa-484e-a459-4011fc98310d" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="be7c44c9-1e09-4831-9a81-e6e80ee62988" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aec3d48e-97f1-4bfa-b640-ba7bcc588df7" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e07e6a27-00aa-46dc-850b-45aec0d2e358" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75e1997c-ed88-4e13-af9b-aede711256d1" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f64f1f34-ed06-449f-90aa-3c601fdea69b" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cd10a40b-92ae-46af-bb7f-aea1ebe051c3" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="LiveView">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b79baee5-4c91-4502-adbd-b49b824c12c0" />
      <Attribute Name="OrderIndex" Type="Primitive" ValueType="Int32" Value="0" />
      <Attribute Name="TransformMatrix" Type="XmlSerializer" ValueType="System.Collections.Generic.List`1[[System.Single, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089]], mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
        <ArrayOfFloat xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
          <float>0.480511129</float>
          <float>0</float>
          <float>0</float>
          <float>0</float>
          <float>0</float>
          <float>0.480511129</float>
          <float>0</float>
          <float>0</float>
          <float>0</float>
          <float>0</float>
          <float>1</float>
          <float>0</float>
          <float>110.215759</float>
          <float>-5.19235229</float>
          <float>0</float>
          <float>1</float>
        </ArrayOfFloat>
      </Attribute>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Main" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Background" />
        <Attribute Name="Value" Type="XmlSerializer" ValueType="LumosLIB.GUI.Windows.PropertyGrid.BackgroundImage, LumosLIB, Version=3.2.3.0, Culture=neutral, PublicKeyToken=null">
          <BackgroundImage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
            <Image />
          </BackgroundImage>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Background Layout" />
        <Attribute Name="Value" Type="Enum" ValueType="Lumos.GUI.Windows.LiveView.EImageLayout, LumosLIB, Version=3.2.3.0, Culture=neutral, PublicKeyToken=null" Value="None" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grid Space" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="16" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fore Color" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fore Color Selected" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Back Color" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1273423504" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Back Color Selected" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1769275392" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Back Color Related Selected" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1769246720" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OverlayDisplay" />
        <Attribute Name="ValueID" Type="Primitive" ValueType="String" Value="OverlayDisplay#Important" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#ShowIconNames" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#ShowIconNumbers" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#LockIconPosition" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#ShowIconSelectionNumbers" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#ShowIconIntensity" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#ShowMenuStrip" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#ShowGrid" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Options#FixCamera" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5ad50a70-75ff-4244-87e9-da10dc67d8b2" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="54e948cb-c667-42c5-8133-114cc89d0329" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4ee81a72-e30f-4f4a-832f-99b8b2983d2b" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="31caf68a-7205-4387-9eb5-fd63cd31a048" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9dc66fed-6773-468c-9551-f47e8282fc73" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5dbb0079-c0c9-466c-b60a-6bbf932c2c61" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9695fbc6-1149-45c0-94f9-41028a518543" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3fc6a320-0206-4f41-9949-4526cc03bb38" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5a35643f-6438-4fb5-bb88-2c1cba99945e" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4d0acedb-cdae-4434-93e4-cb708552db5e" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e5a72097-825b-4129-91b3-ebcdf6466212" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0252fa52-d4da-4ab4-bcf8-e8b0277f3b64" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="59be1280-6398-40ab-9c1c-e7e9bb832071" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="260d811f-afa8-4dc3-be1c-8956b73bf8ba" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f2bee964-894e-42e8-be16-8c634c22298c" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dee3c7bf-f4ce-48b4-abc3-1c51085d6e05" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e04ee2fa-e152-4746-8150-a5243a591237" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fa914ba1-a3be-4d96-85a4-23c9e5538244" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dffb7c8c-f395-4756-a27b-39552a9b64a2" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="be30018b-5314-4666-8320-975c7bd3a606" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9354cd5f-1e7e-4156-8659-5c56ae9fa8a2" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f1d60c87-7ee6-4580-8394-5808dbd04f26" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ad3f519c-bb16-473f-bf6f-0469a8bf8ebf" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cba62368-1bc0-4c41-b5a7-44cd10c4ed28" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="bd70ed08-5cb1-4b20-acb7-7b310f88ddfb" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a8a45783-7ad5-4ca3-8a3a-0956f8f0fe38" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7d518fe4-86a1-4db4-a406-ba69cdca11e4" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="37f3e5e0-33c7-4e06-bb2b-a9db13549ea6" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e5f608d5-99b3-4848-ac7b-1e12aa322e53" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2b748c0c-d8ba-4d15-b3b1-e66e10638143" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2090aef0-b05c-4775-bf14-2d78ffcf9113" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d41a20f0-73dd-45b5-88b5-81ccd0c0a8ee" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="15733151-9ad7-4dcc-bb23-9418d1c5d7c3" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="84bfd172-4fdd-48a4-acee-27caf6de38c7" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4127eb3f-178e-4cd0-9f60-a5f0db112e3d" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8be4ffd5-604a-4912-8fd1-6e1e0bd015fb" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c6478c5f-b798-439e-88a3-f4e69dd36499" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2c977d4a-951d-404c-bcdf-f861809b39e0" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9d0a1376-c7d6-4d08-aff9-8a3b2c6d1786" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="020f1844-8dfb-4d65-84eb-202ae4f46a07" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="550a5c5a-06f5-4309-b8e9-9a0095838604" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e6c9edf5-5e25-4249-b171-092d3995471b" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0d7faadc-f0ef-4f04-9813-1df96347b02d" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="60f44e42-6a37-42a3-9ed0-92d5c94e0877" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a99086bf-1013-49c2-80e9-270cdb3ebded" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7bb24a54-012e-4a59-bf11-c18b6e3c4104" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="194a8420-c3dd-4f2f-bda2-ae9255c2788f" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="414ca28c-f87d-43a6-82df-2834af9c940d" />
      </TreeItem>
      <TreeItem Name="Device">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58169604-62ff-4220-94ce-b74d79af1772" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c7bd0016-c562-4ccd-b93c-323099d00c52" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b5e2bc8d-cf5f-46f5-adf1-f2263264cc37" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fc553763-7504-4c75-96e7-7fdf10012b87" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b21579c2-12d3-47f5-95ac-c284051c2af8" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cb072b14-c8cf-4c6c-a249-09f97717c248" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a71104c4-068b-464d-9489-3e20f16c5833" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="546a9e0e-65e7-49d2-b544-e6ad4d132601" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8e58d8d1-2833-4de7-ada0-181f858243f9" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="56fcbe0b-5383-4bfa-8bad-96520109be82" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8c822f86-50b3-47cb-be51-1f57f7e4aa2d" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b43815a1-f8d1-4340-b41c-4a819a4c358e" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="556f4ae9-1a3f-4c8e-8fb9-4edef1731ae4" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="684ea83f-6529-4211-bf89-0dcb723c07ee" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="84671246-d7aa-4d77-80c3-3c754d471e21" />
      </TreeItem>
      <TreeItem Name="Group">
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="514adbf3-6f9a-438c-8777-1c2b25fec365" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>